html
{
	margin:0px;
	padding:0px;
}

body
{
	margin:30px auto;
	padding:0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	/*width:901px;*/
	width:1101px;
	width:1175px;
	width:1161px;
}

#header
{
	/*border-bottom:4px solid #f5f5f0;*/
	/*padding:0px 0px 30px 0px;*/
	padding:0px;
	margin:0px 0px 10px 0px;
	position:relative;
	width:auto;
}

#logo
{
	/*width:215px;*/
	height:50px;
	float:left;
	/*background:#000;*/
	font-size:30px;
	font-weight:bold;
	/*margin:0px 50px 0px 0px;*/
	color:#000;
}

#logo span
{
	font-size:10px;
	margin:1px 0px 0px 0px;
	color:#999;
	display:block;
	text-align:right;
	text-transform:uppercase;
}

#header_city
{
	position:absolute;
	top:0px;
	left:380px;
	font-size:25px;
	color:#999;
	text-transform: uppercase;
    padding-top: 8px;
}

#header_city span
{
	font-size:9px;
	display:block;
	text-align:center;
	text-transform:none;
	display:none;
}

#header_city a
{
	text-decoration:none;
	color:#999;
	text-transform:uppercase;
	color: #34B4FB;
	color:#fff;
}

#header_city a:hover
{
	/*color:#e6006e;*/
	color:#F00;
	color:#34B4FB;
}

#header_city > a {
	border-radius:10px;
	border:#fff solid 1px;
	display:block;
	padding:6px 10px 8px 10px;
	line-height:32px;
	background-color:#eee;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:358px center;
	background-color:#15505e;
	font-size:23px;
}

#header_city.hover > a {
	border-radius:10px 10px 0px 0px;
}

#header_city .cities {
	position:absolute;
	font-size:11px;
	background:#2D2D2D;
	background:#15505e;
	height:430px;
	height:auto;
	overflow:auto;
	width:400px;
	border:#fff solid 1px;
	border-radius:0px 0px 10px 10px;
	top:47px;
	display:none;
}

#header_city .cities ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#header_city .cities li {
	padding:5px;
	margin:0px;
	width:180px;
	line-height:15px;
	float:left;
}

.opciones {
	float:right;
	/*padding:12px 0px 0px 0px;*/
	padding:0px;
	margin-top:-10px;
}

.opciones ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.opciones ul li {
	float:left;
	margin:0px 0px 0px 10px;
	font-size:11px;
	font-family:Tahoma;
}

.opciones ul li a {
	color:#F00;
	text-decoration:none;
	padding:2px 0px 2px 10px;
	border-left:#000 solid 1px;
}

.opciones ul li a.favoritos {
	background:url(../images/favoritos.gif) no-repeat center left;
	padding:2px 0px 2px 20px;
	border-left:none;
}

#header_publish
{
	position:absolute;
	/*top:10px;*/
	top:0px;
	right:0px;
	font-size:18px;
}

#content 
{
	width:100%;	
}

#content .interior {
	float:left;
	overflow:hidden;
	width:901px;
	margin:20px auto 0px auto;
}

#content .clear {
	float:none;	
}

#top_banner
{
	width:728px;
	/*background:#F6C;*/
	background:#fff;
	height:90px;
	/*margin:20px auto 20px auto;*/
	margin:0px auto 20px auto;
}

#top
{
	width:770px;
	margin:0px 6px 0px 0px;
	float:left;
}

#ads 
{
	width:125px;
	height:125px;
	float:left;
}

#ads ul
{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}

#ads ul li 
{
	/*background:#000;*/
	/*margin:3px 0px 0px 0px;*/
	margin:0px auto 0px auto;
	padding:0px 0px 3px 0px;
	/*width:125px;*/
	/*height:125px;*/
	max-width:125px;
	overflow:hidden;
	display:table;
}

#ads ul li object {
	display:block;
	line-height:0px;
}

#ads ul.amigas
{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}

#ads ul.amigas li 
{
	/*background:#000;*/
	margin:0px 0px 0px 0px;
	width:125px;
	height:auto;
	padding:2px 0px;
	text-align:center;
	font-size:10px;
}

#ads ul.amigas li a {
	color:#00F;
}

/* SEARCH */

#search_container
{
	background:#f0f0eb;
	padding:10px;
	/*margin:25px 0px 0px 0px;*/
	margin:0px 0px 10px 0px;
}

#search_container .menu {
	float:right;
}

#search_container .menu ul {
	margin:10px 0px 0px 0px;
	padding:0px;
	list-style:none;
	float:left;
	border-right:#f00 solid 1px;
}

#search_container .menu ul li {
	float:left;	
	border-left:#f00 solid 1px;
	margin:0px 5px 0px 0px;
	padding:0px 0px 0px 5px;
}

#search_container .menu ul li a {
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}

#search {
	float:left;	
}

#q
{
	padding:5px;
	width:250px;
	margin-left:15px;
}

#submit
{
	padding:4px;
	font-size:13px;
}


/* POST */

.top_header
{
	padding:10px;
	background:#f0f0eb;
	margin-bottom:3px;
}

.top_header_small {
	padding:5px;
	background:#f0f0eb;
}

#promo_derecha,
#promo_superior {
	text-decoration:none;
	color:#00F;
}

#post
{
	
}

#post_steps
{
	/*width:210px;*/
	float:right;
}

#post_steps div
{
	float:left;
	margin-left:10px;
	font-size:11px;

}

#post_alert
{
	/*background:#ffffdd;*/
	padding:15px;
	/*width:710px;*/
	width:665px;
	margin:0px 0px 30px 0px;
}

#post_form
{
	background:#f6f6f6;
	padding:15px;
	/*width:710px;*/
	width:665px;
	margin:0px 0px 30px 0px;
}

.post_left
{
	width:475px;
	float:left;
}

.post_right
{
	width:150px;
	float:left;
}

.post_left_mini
{
	/*width:375px;*/
	width:350px;
	height:150px;
	float:left;
}

.post_right_mini
{
	/*width:335px;*/
	height:150px;
	float:left;
}

#post #title,
#post #email,
#post #titulo,
#post #seguridad
{
	padding:5px;
	width:445px;
	margin-right:10px;
	font-size:13px;
}

#post #seguridad {
	width:150px;	
}

#post #zone,
#post #barrio
{
	padding:5px;
	width:175px;
	font-size:13px;
}

#post #editor,
#post #descripcion
{
	padding:5px;
	width:630px;
	height:200px;
}

#active
{
	font-size:15px;
	padding:5px;
}

#post_view
{
	border:4px solid #f5f5f0;
	padding:25px;
}


#post_view_alert
{
	border:4px solid #f5f5f0;
	padding:25px;
	text-align:center;
}


#post_view_header
{
	margin:0px 0px 25px 0px;
}

#post_view_title
{
	/*margin:0px 0px 20px 0px;*/
	margin: 0px 0px 50px 0px;
	margin: 0px 0px 15px 0px;
}

#post_view h2 {
	margin: 0px;
    padding: 0px;
    line-height: 25px;
    color: #fff;
    text-align: center;
}

#post_view_title .title 
{
	text-align:justify;
	display:block;
	margin:0px 0px 5px 0px;
}

#post_view_title .option
{
	font-size:11px;
	font-family:Tahoma;
}

#post_view_description,
#post_view_images
{
	margin:0px 0px 10px 0px;
}

#post_view_description
{
	margin:0px 0px 25px 0px;
}

.sugerencia {
	margin:0px 0px 25px 0px;
	color:#F00;
	font-size:14px;
	text-transform:uppercase;
}

#post_view_images
{
	
}

#post_view_images table.view_images {
	border-collapse:collapse;
}

#post_view_images table.view_images tr {
	
}

#post_view_images table.view_images tr td {
	/*border:#aaa solid 1px;*/
	text-align:center;
	vertical-align:bottom;
	/*width:350px;*/
	padding:5px;
}

#post_view_images table.view_images td img {
	/*
	border:#eee solid 1px;
	padding:5px;
	*/
}

#post_view_left
{
	float:left;
}

#post_view_right
{
	width:300px;
	text-align:right;
	float:right;
}

#post_view_option
{
	text-align:right;
	margin:0px 0px 20px 0px;
}

#post_view_share ul, #post_view_share li
{
	padding:0px;
	margin:0px;
}

#post_view_share li
{
	float:left;
	list-style:none;
	height:35px;
	margin-right:25px;
}

.post_line
{
	/*padding:10px;*/
	padding:7px 10px;
	/*height:60px;*/
	line-height:16px;
}

.post_line ul, .post_line li
{
	margin:0px;
	padding:0px;
}

.post_line li
{
	list-style:none;
	margin:0px 0px 0px 80px;
}

.post_line li.post_line_left, .post_line_left
{
	/*width:80px;*/
	width:75px;
	float:left;
	/*margin:10px;*/
	margin:0px 5px 0px 0px;
	display:block;
	text-align:center;
}

.post_line_right
{
}

.post_line_publish
{
	float:right;
}



/* CITIES */

.cities_top
{
	font-size:20px;
	float:left;
	margin-right:25px;
}

#cities ul
{
	margin:0px;
	padding:0px;
	margin:25px 25px 25px 0px;
	float:left;
}

#cities li
{
	width:200px;
	list-style:none;
}


/* FOOTER */

#footer, #footer_cities
{
	text-align:center;
	margin:25px 0px 25px 0px;
	border-top:4px solid #f5f5f0;
	padding-top:25px;
}

#footer_cities 
{
		
}

#footer a
{
	margin:20px;
}

#footer_cities ul, footer_cities li
{
	margin:0px;
	padding:0px;
}

#footer_cities ul 
{
	display:block;
	margin:auto;
	width:875px;
}

#footer_cities li
{
	list-style:none;
	width:175px;
	height:20px;
	text-align:left;
	float:left;
	
}

/***********************/

#sidebar_cities 
{
	/*width:200px;*/
	width:190px;
	padding:10px 0px;
	margin:0px;
	margin-right:10px;
	/*background:#eee;*/
	/*margin-top:121px;*/
	margin-top:10px;
	float:left;
}

#sidebar_cities .sidebar_img {
	margin-bottom:20px;	
}

#sidebar_cities .sidebar_img a {
	margin:0px;
	padding:0px;
}

#sidebar_cities a
{
	margin:20px;
}

#sidebar_cities ul, sidebar_cities li
{
	margin:0px;
	padding:0px;
}

#sidebar_cities ul 
{
	display:block;
	margin:auto;
	border-bottom:solid 1px #ddd;
	/*width:875px;*/
	width:190px;
}

#sidebar_cities li
{
	list-style:none;
	width:190px;
	/*height:20px;*/
	text-align:left;
	/*float:left;*/
	border-top:solid 1px #ddd;
	margin:0px;
	padding:0px;
	display:block;
}

#sidebar_cities li a
{
	color:#444;
	/*background:url(../images/karo.gif) left center no-repeat;*/
	text-decoration:none;
	/*padding:8px 10px;*/
	display:block;
	margin:0px;
}

#sidebar_cities li a strong {
	background:url(../images/karo.gif) left center no-repeat;
	display:block;
	padding:8px 10px;
	font-weight:normal;
	margin:0px 5px;
}

#sidebar_cities li a:hover {
	/*color:#095197;*/
	background:#e0e0e0  url(../images/ecke.gif) top left repeat-x ;
}

/***********************/

#footer_cities_content
{
	margin:auto;
}


/* PAGINATION */

#pagination
{
	margin:30px auto 5px auto;
	font-weight:bold;
	color:#999;
	text-align:center;
	font-size:14px;
}


#pagination a
{
	margin:5px;
}


/* STORE */

#store
{
	margin:25px auto 0px auto;
}


#store .input_hour, #store .input_hour_unique
{
	padding:2px;
	width:45px;
	font-size:13px;
}

#store .price_container
{
	display:none;
}

#store .input_date
{
	padding:2px;
	width:85px;
	font-size:13px;
}

.store_item
{
	width:200px;
	height:175px;
	padding:10px;
	font-size:11px;
	border:4px solid #f5f5f0;
	/*float:left;*/
	/*margin-bottom:15px;*/
}

.store_item_margin
{
	margin-right:14px;
}

.store_item_title
{
	font-size:15px;
	margin:0px 0px 15px 0px;
	display:block;
}

.store_item_little_title
{
	font-size:13px;
	font-weight:bold;
}

.store_package
{
	width:873px;
	padding:10px;
	font-size:11px;
	border:4px solid #f5f5f0;
	float:left;
	margin-bottom:15px;
}

.store_package_item
{
	margin:15px 0px 15px 0px;
	border:2px dashed #f0f0f0;
	padding:10px;
}

.store_package_item_left
{
	width:425px;
	margin:15px 0px 15px 0px;
	border:2px dashed #f0f0f0;
	padding:10px;
	float:left;
}

.store_package_item_right
{
	width:425px;
	margin:15px 0px 15px 0px;
	border:2px dashed #f0f0f0;
	padding:10px;
	float:right;
}

#store_basket_2
{
	display:none;
}

.store_basket_line 
{
	width:450px;
	height:20px;
}

.store_basket_left
{
	width:135px;
	text-align:right;
	margin-right:15px;
	float:left;
}

.store_basket_right
{
	float:left;
	font-weight:bold;
}

#store_items
{
	float:right;
	width:400px;
}



/* PAY */

.pay_list
{
	padding:5px 10px 5px 10px;
}

#pay_left
{
	width:500px;
	float:left;
	margin-right:25px;
}

#pay_right
{
	width:400px;
	float:left;
}

.pay_line
{
	margin-bottom:15px;
}



/* TEXTS */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.title
{
	font-size:22px;
	font-weight:bold;
}

.little_title
{
	font-size:13px;
}

.title_photo
{
	font-size:11px;
	font-weight:bold;
	color:#00F;
}

.little_description
{
	font-size:11px;
	color:#999;
}

.pink
{
	/*color:#e6006e;*/
	color:#F00;
}

.gray
{
	color:#CCC;
}


/* UTILS */

.wrap
{
	width:960px;
}

.odd
{
	background:#FFF;
}

.even
{
	background:#f8f8f2;
}

.light
{
	/*background:#FF9;*/
	background:url(../images/bg_sup.png) repeat-x;
	margin:3px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	height:auto;
}

.light .inner
{
	background:url(../images/bg_inf.png) repeat-x bottom;
	padding:0px 0px 10px 0px;
}

.light .tail
{
	/*background:url(../images/bg_med.png) repeat-y;*/
	background:url(../images/bg_tail.png) repeat-y;
}

.light ul
{
	background:url(../images/bg_med.png) no-repeat;
	margin:0px;
	display:block;
	padding:0px 10px 0px 10px;
	list-style:none;
}

.light2
{
	background:url(../images/bg_sup2.png) repeat-x !important;
}

.light2 .inner
{
	background:url(../images/bg_inf2.png) repeat-x bottom !important;
}

.light2 .tail
{
	background:url(../images/bg_tail2.png) repeat-y !important;
}

.light2 ul
{
	background:url(../images/bg_med2.png) no-repeat !important;
}

.light3
{
	background:url(../images/bg_sup3.png) repeat-x !important;
}

.light3 .inner
{
	background:url(../images/bg_inf3.png) repeat-x bottom !important;
}

.light3 .tail
{
	background:url(../images/bg_tail3.png) repeat-y !important;
}

.light3 ul
{
	background:url(../images/bg_med3.png) no-repeat !important;
}

.light3 .little_title a {
	color:#f00;
	font-weight:bold;	
}

.light4
{
	background:url(../images/bg_sup4.png) repeat-x !important;
}

.light4 .inner
{
	background:url(../images/bg_inf4.png) repeat-x bottom !important;
}

.light4 .tail
{
	background:url(../images/bg_tail4.png) repeat-y !important;
}

.light4 ul
{
	background:url(../images/bg_med4.png) no-repeat !important;
}

.light4 .little_title a {
	color:#155AC2;
	font-weight:bold;	
}

.light4 .little_description {
	color:#C5620F;
}

.light li.post_line_left {
	margin:0px 5px 0px 0px;
	text-align:center;
	display:block;
}

.light img
{
	display:block;
	margin:0px auto;
}

img
{
	border:none;
}

a:link, a:active
{
	color: #009;
}

a:hover
{
	/*color:#e6006e;*/
	color:#F00;
	text-decoration:underline;
}

.small {
	font-family:Tahoma;
	color:#F00;
	font-size:10px;
	text-transform:uppercase;
}

body {
	/*width: auto;
    padding: 0px;*/
    margin: 0px auto;
	padding:0px;
}

.header-main {
	/*background: #f9f9f9;*/
    padding: 20px 0px;
    /*border-bottom: #e8e8e8 solid 1px;
	box-shadow: 1px 1px 10px #ededed;*/
}

.header-main {
	padding:20px 0px 0px 0px;
}

.header-main h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #fff;
	line-height: 20px;
}

#header {
	/*width: 1175px;*/
	width:1101px;
    height: 50px;
    margin: 0px auto;
	/*margin: 0px auto 12px auto;*/
}

#search_container {
	/*display: inline-block;
    padding: 0px;
    position: absolute;
    top: 10px;
    margin-left: 20px;
	background:none;*/
}

#header_publish {
	top: 5px;
    right: 0px;
}

.opciones {
	padding: 0px;
    margin-top: 35px;
	margin-top:-15px;
}

.opciones ul li a.favoritos {
    background: url(../images/star.png) no-repeat center left;
}

.btn-alfa {
	box-sizing: border-box;
    font-size: 13px;
    height: 40px;
    line-height: normal;
    padding: 5px 20px;
    text-transform: none;
    width: 170px;
    background-image: linear-gradient(to bottom, #ffeb43 0%, #fcde11 100%);
    background-repeat: repeat-x;
    border: 1px solid #f6d80f;
    border-radius: 5px;
    box-shadow: 0 1px 1px 0 #aaa;
    text-decoration: none;
    font-weight: bold;
    color: #000 !important;
}

.btn-beta {
	box-sizing: border-box;
    font-size: 13px;
    /* height: 40px; */
    line-height: normal;
    padding: 5px 20px !important;
    text-transform: none;
    /* width: 170px; */
    background-image: linear-gradient(to bottom, #f4f4f4 0%, #d5d5d5 100%);
    background-repeat: repeat-x;
    border: 1px solid #878787;
    border-radius: 5px;
    box-shadow: 0 1px 1px 0 #aaa;
    text-decoration: none;
    font-weight: bold;
    color: #696868;
}

.txt-alfa {    
	margin: 0px !important;
    border-radius: 5px;
    border: #cfc4c4 solid 1px;
    height: 20px;
    background: #ffffff;
}

.content-main {
	/*width: 1175px;*/
	width:1101px;
    margin: 0px auto;
    margin-top: -10px;
}

.top_header {
    background: #f8f8f8;
	background:none;
	margin-bottom: 5px;
    /*text-align: left;*/
    margin-top: 10px;
	padding:0px;
}

#post_view_header {
    margin: 0px 0px 10px 0px;
    /*color: #f83358;*/
}

#post_view_header a {
	font-weight: bold;
    color: #2b4df4;
    font-size: 14px;
}

.title-alfa {
	color: #ff2439;
    font-weight: bold;
}

.title-beta {
	padding-left:10px;
}

.no-float {
	float:none !important;
}

.etiquetas {
	/*text-align:justify;*/
	padding: 8px;
    background: #fafafa;
	margin-bottom:8px;
	border-radius: 5px;
    border: #f0f0f0 solid 1px;
}

.etiquetas a {
	margin: 0 0.1em;
    line-height: 20px;
	text-decoration: none;
	font-size: 14px;
    font-weight: bold;
	color: #309dcf;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	padding:0px 2px;
	display:inline-block;
}

.etiquetas a:hover {
	color: #fff !important;
    background-color: #5D717E;
    text-decoration: none;
}

.post_right_mini,
.post_left_mini {
	height:100px;
}

.hidden {
	display:none;
}

.btn-mini {
	display: inline-block;
    float: left;
    margin: 1px 4px 0 .5em;
}

.btn-mini span {
	display: inline-block;
    line-height: 15px;
    padding: 0 3px;
    color: white;
    background-color: #ffa501;
    font-size: 13px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    vertical-align: baseline;
    max-width: 180px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border: #f4941d solid 1px;
    box-shadow: 1px 2px 5px #ffe001 inset;
}

.text-alfa {
	width: 520px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-weight:none;
	color: #716f70;
    font-family: Arial;
}

.text-alfa a {
	color: #716f70;
	text-decoration:none;
}

.table-alfa {
	border-collapse: collapse;
    margin-bottom: 3px;
    border: solid #d7d7d7;
    border-width: 0 1px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	width:100%;
}

.table-alfa td {
	background-color: transparent;
    border: 0 #d7d7d7 solid;
    border-width: 1px 0;
    height: 25px;
	padding-left:3px;
}